test_collcoll.cpp File Reference

source code to a small program that demonstrates the central elements of Zipios++. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <memory>`
`#include "zipios++/dircoll.h"`
`#include "zipios++/zipfile.h"`
`#include "zipios++/collcoll.h"`
Include dependency graph for test_collcoll.cpp:

Go to the source code of this file.

## Functions

int | main ()

## Detailed Description

source code to a small program that demonstrates the central elements of Zipios++.

Definition in file test_collcoll.cpp.

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 19 of file test_collcoll.cpp.